{

    //魔女时间下特效播放测试脚本

    "AbilityName": "TestPlayer_Ability_Tianheng_90",

    "AbilityStacking": "Unique",



    "OnAbilityStart":

    [

        //不带魔女时间

        // {

        //     "$type":"MoleMole.ApplyModifier",

        //     "ModifierName":"WitchSlowDownModifier",

        //     "Target":"Self"

        // },

        {

            "$type" : "MoleMole.FireEffect",

            "EffectPattern" : "Eff_Unagi_Attack_ExQTE_BG_02",

            "Target" : "Self",

        }

    ],



    "Modifiers" : 

    {

        "WitchSlowDownModifier":

        {

            "ModifierStacking": "MultipleRefresh",

            "Duration": 5,



            "ModifierMixins":

            [

                {

                    "$type" : "MoleMole.WitchSlowDownMixin",

                    "TotalDuration" : -1,

                    "SlowDownKey" : "ExQTE_CutScene_TimeSlow_01",

                    "ExcludeTargets" : "TeamAvatars",

                }

            ],

        },

    }

}